.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.FailToEnableSPBM
==========================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  Fault type that could be thrown when enabling SPBM(Storage Policy Based Management) feature of a compute resource.

Attributes:

    cs (`str`_)

    csName (`str`_)

    hostLicenseStates (`str`_)




